

BODY {background-color: "#000000"; }
A:link {color:"#004D00"; text-decoration:none; }
A:visited {color:"#ff0000"; text-decoration:none; }
A:active {color:"#EE0000"; text-decoration:none; }
A:hover {color:"#009900"; text-decoration:none; }

P.first {color="#8E4700"; }
P.second {color="#000099"; }
P.third {color="#FF0000"; }

SPAN.first {color="#8E4700"; }
SPAN.second {color="#000099"; }
SPAN.third {color="#FF0000"; }
SPAN.fourth {color="#000099"; }													

table {margin-left: auto;
margin-right: auto}

.left {
  float: left;
  text-align: left;
    }


.left table 
{ 
margin-left: auto; 
margin-right: auto; 
 } 
.left td, .left th { 
    text-align: left; 
} 

TABLE { horizontal-align: left; }
TR { horizontal-align: left; }
TD { horizontal-align: left; }

<col align="left">


#content {
		MARGIN:	0 190px 0 190px;
		Z-INDEX: 3;
		WIDTH: auto;
		POSITION: relative;
		min-width: 120px;
	}
	#leftmenu {
		WIDTH: 170px;
		POSITION: absolute;
		Z-INDEX: 2;
		TOP: 100px;
		voice-family: inherit;
		left: 20px
	}
	#rightmenu {
		Z-INDEX: 1;
		RIGHT: 20px;
		WIDTH: 170px;
		POSITION: absolute;
		TOP: 100px;
		voice-family: inherit;
	}
	#header {
		width: auto;
		padding: 10px 0 5px 0;
		margin: 0 0 20px 0;
		BACKGROUND-COLOR: #ffffff;
		border: 2px solid #ff9900
	}




